NRFA - Data Services #1670

DB replacement with Production DB
03/02/2025 12:24 PM - Harinath Vajrala

Status: Closed Start date: 03/02/2025
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

History

#1 - 03/02/2025 12:25 PM - Harinath Vajrala
- Status changed from New to Closed

- Deployed In set to Demo Environment

Replaced DB with prod DB

19/04/2025

1/1
